@mva

Тег gentoo в блоге mva

mva
  The following REQUIRED_USE flag constraints are unsatisfied:
    python? ( ldap )
#mbdzb
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva
Получение объектов: 100% (78404/78404), 20.75 MiB | 222.00 KiB/s, готово.
Определение изменений: 100% (67808/67808), завершено с 18479 локальными объектами.

Всего-то три недели не синкался...

#mbdwk 2
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

[gentoo-dev] Last rites: app-emacs/{emacs-wiki,javascript,mcomplete}

#mivdr
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva
The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by virtual/perl-Data-Dumper-2.167.0::gentoo
# required by dev-lang/perl-5.24.3::gentoo
# required by @selected
# required by @world (argument)
=dev-lang/perl-5.26.9999 **
#mbjrs 1
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

Тем временем, портажа откусили linguas_ru O_o

#ojuvt 8
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva
  194 ›   # Translations are not reliable on live ebuilds
  195 ›   # rather force people to use english only.
  196 ›   PDEPEND="!app-office/libreoffice-l10n"
#ojhaz
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

sys-devel/autoconf
(2.5) 2.69{tbz2}
(2.69) (~)2.69-r4{tbz2}

#oknmh 1
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva
!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:
dev-lang/swig:0
  (dev-lang/swig-3.0.12:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >dev-lang/swig-3.0.10 required by (dev-util/lldb-5.0.0:0/0::gentoo, ebuild scheduled for merge)
    ^              ^^^^^^                                                                                                                                 
  (dev-lang/swig-3.0.8:0/0::gentoo, installed) pulled in by
    <dev-lang/swig-3.0.9 required by (dev-util/lldb-5.0.0:0/0::gentoo, ebuild scheduled for merge)
    ^              ^^^^^
#ojcko 1
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva
>>> Emerging (31 of 2195) dev-lang/go-1.9.2::gentoo
#ojcfx 7
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

wetpaste

#ojqla
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

Хочу KDEConnect для плойки. Ну или иной cli'шный аналог, чтобы передать содержимое буфера обмена на плойку (или хотя бы на крайняк открыть рандомную ссылку в браузере/ютубе/ином приложении)

#ojqmm 18
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

--with-bdeps=y --changed-deps=y --dynamic-deps=y

#ojjya 1
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

=dev-ruby/method_source-0.8*[ruby_targets_ruby23] required by (dev-ruby/pry-0.10.4:ruby19/ruby19::gentoo, installed)

#ceoko 5
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva
#ojfnr
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

Чят, рассуди, я прав или ответил (и сделал) как мудак?
https://github.com/msva/mva...mmitcomment-24956666

#ozrqq 4
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva
#ojfip 5
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

У меня такое ощущение, что в Gentoo среди девелоперов какое-то проклятье: обязательно должен быть какой-нибудь лютый тролль.
Рашьше был Ciaran McCreesh (не помню его ник), потом его выперли.
Потом hasufell стал агрессивным и начал на всех набрасываться, в итоге ушёл (и tinderbox полузагнулся).
Сейчас mgorny стал агрессивным...

Что-то тут не так...

#ozlep 6
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

Вы посмотрите на этого упоротого:
https://github.com/gentoo/g...suecomment-326419789

#okdkg 5
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva

А у меня тут ща в оверлей был коммит с хешем 1bdbdbb, например

#ojmse
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
mva
[blocks B     ] >=dev-db/mariadb-10.2 (">=dev-db/mariadb-10.2" is blocking kde-apps/akonadi-17.04.3-r1)

SSOOOQUA, блядь! А поставить эту блокировку ДО ТОГО как я запорол нахуй себе базу akonadi и мне пришлось пересоздавать её (заодно на постгрс смигрировал, лол) сложно было, а?!?

#owxcu 7
Вы можете выбрать до 10 файлов общим размером не более 10 МБ.

Добавить пост

Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
Для форматирования текста используется Markdown.